* {
	box-sizing: border-box;
}

.contenedor-inputs a {
	text-align: center;
	justify-content: center;
}


.form-register {
width: 95%;
max-width: 600px;
margin: auto;
background: white;
border-radius: 7px;	
}

.contenedor-inputs p {
	text-align: center;
	justify-content: center;
}


.form__titulo {
background: #E3474F;
color: #fff;
padding: 20px;
text-align: center;
font-weight: 100px;
font-size: 40px;
border-top-left-radius: 7px;
border-top-right-radius: 7px;
border-bottom: 5px solid #0C61AB;
font-family: 'Mulish', sans-serif;
letter-spacing: 1.5px;
}

.form__titulodoc {
background: #857EB6;
color: #fff;
padding: 20px;
text-align: center;
font-weight: 100px;
font-size: 44px;
border-top-left-radius: 7px;
border-top-right-radius: 7px;
border-bottom: 5px solid #0C61AB;
font-family: 'Mulish', sans-serif;
letter-spacing: 1.5px;
}

.form__titulodir {
background:  #8CBD59;
color: #fff;
padding: 20px;
text-align: center;
font-weight: 100px;
font-size: 44px;
border-top-left-radius: 7px;
border-top-right-radius: 7px;
border-bottom: 5px solid #0C61AB;
font-family: 'Mulish', sans-serif;
letter-spacing: 1.5px;
}

.contenedor-inputs {
padding: 10px 30px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
text-align: center;
}

input {
margin-bottom: 15px;
padding: 15px;	
font-size: 16px;
border-radius: 3px;
border: 1px solid darkgray;
font-family: 'Mulish', sans-serif;
letter-spacing: 1.5px;
}

select {
margin-bottom: 15px;
padding: 15px;	
font-size: 16px;
border-radius: 3px;
border: 1px solid darkgray;
font-family: 'Mulish', sans-serif;
letter-spacing: 1.5px;
}

form select {
margin-bottom: 15px;
width: 100%;
}

form .contenedor-inputs .input-50 {
margin-bottom: 15px;
width: calc(100% / 2 - 10px);		
}

form .contenedor-inputs .input-25 {
margin-bottom: 15px;
width: calc(100% / 4 - 10px);		
}

form .contenedor-inputs .input-100 {
margin-bottom: 15px;
width: 100%;		
}

.contenedor-inputs .input-50 input {
width: 100%;
font-family: 'Mulish', sans-serif;
font-style: normal; 
font-weight: normal;
}

.contenedor-inputs .input-25 input {
width: 80%;
font-family: 'Mulish', sans-serif;
font-style: normal; 
font-weight: normal;
}

.btn-enviar {
background: #0C61AB;
color: #fff;	
margin: auto;
margin-bottom: 15px;
padding: 15px 30px;
cursor: pointer;
font-size: 30px;
border: 1px solid darkgray;
font-family: 'Mulish', sans-serif;
letter-spacing: 1.5px;
text-align:center;
justify-content: center;
}

.btn-enviar-a {
background: #66f306;
color: #000;	
margin: auto;
margin-bottom: 15px;
padding: 15px 30px;
cursor: pointer;
font-size: 30px;
border: 1px solid darkgray;
font-family: 'Mulish', sans-serif;
letter-spacing: 1.5px;
text-align:center;
}

.btn-enviar:active {
transform: scale(1.05);
background: #333;
color: #fff;	
}

.btn-enviar-a:active {
transform: scale(1.05);
background: #333;
color: #fff;	
}

		
.form__link {
width: 100%;
margin: 7px;	
text-align: center;
font-size: 14px;
}


@media (max-width: 570px) {

form .contenedor-inputs .input-50 {
margin-bottom: 15px;
width: 100%;		
}

form .contenedor-inputs .input-25 {
margin-bottom: 15px;
width: 100%;		
}

form select {
margin-bottom: 15px;
width: 100%;
}
}